/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/


/*body {*/
/*background: url("images/background.gif") no-repeat scroll right top #144064;*/
/*}*/

body {
	width: 1000px;
	margin: auto;
	background-color: #eeeeee;
}

#page-content {
	background-color: #ffffff;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#skipNavigation {
	width: 988px;
	padding-right: 10px;
	background-color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
}

#skipNavigation a {
	margin-left: 5px;
	font-size: 12px;
}

#mainNav {
	width: 998px;
	background-color: #125735;
}

#content div.column-content {
    font-size: 12px;
    line-height: 14px;
}

#content div.column-narrow {
    font-size: 12px;
}

#content ul.menu li.current-menu-item > a {
	/*background-color: #ffff66;*/
    color: #F99734;
    font-weight: bold;
}


/* Change background color of top nav to dark green */
#menuhead {background-color: #125735; height: 36px; line-height: 36px; font-size: 12px; font-weight: bold; margin-bottom: 15px; }

/* Change background color of top nav/hovered to dark gray */
#menuhead a:hover, #menuhead .current-menu-item > a {color: #fff; text-shadow: #666666 1px 1px 0; background-color: #666666; }

/* Widen top nav sub-menu */
#menuhead li ul {width:230px;}  
#menuhead li ul a {width:160px; float:left; display:inline; border-bottom:1px solid #555;}  

/* Adjust white space below logo */
#header {padding: 5px 0px 0px 0px; }

#wrap div.sep {font-size:1px; height: 1px; margin:20px 0; line-height: 1px; background-color: #125735; }

div.column-content h1, div.column-content h2, div.column-content h3 {font-family: Georgia, serif; font-size: 24px;  letter-spacing: 0px; margin-top: 0px; margin-bottom: 20px; color: #125735; line-height:24px;}

/*div.column-content h1 { }*/
div.column-content h2 {font-size: 18px; line-height: 18px; margin-top: 20px; margin-bottom: 15px;}
div.column-content h3 {font-size: 14px; line-height: 14px; margin-top: 5px; margin-bottom: 10px;}

#content ul.menu li {font-size: 12px; font-weight: bold; padding: 0px 0; border-top: 0px;}

#content ul.menu {border-bottom: 0; margin-bottom: 15px; }

/*li {
    line-height: 1.5em;
    margin-bottom: 10px;
}*/

li.listing-item {
	font-size: 12px;
}

li.listing-item span.date {
	font-weight: bold;
}

#content {margin-bottom: 0px; margin-top: 0px; vertical-align: text-top; background-color:}
#footer {

background-color: #125735;
}

#footer p.copy {
color: #ffffff;
}

#wrap div.wrap {width: 960px; margin: 0 auto; text-align: left; vertical-align: top; }

#footer div.wrap {
    border-top: 0px;
    padding: 10px 0px 0 5px;
}

div.column p.heading, #footerColumn p.heading {
    font-size: 11px;
    text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
	background-color: #125735;
	padding: 3px;
}

#content ul.menu {
    border-bottom: 0 none;
    margin-bottom: 15px;
	/*background-color: #ccc;*/

}

#abet_logo {
	padding: 0px 10px 10px 0px;
}

#abet_paragraph {
	font-size: 12px; line-height: 14px;
}


.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #0c5390;
  padding: 3px 6px 3px 6px;
  text-decoration: none;
}

.btn:hover {
  background: #0c5390;
  background-image: -webkit-linear-gradient(top, #0c5390, #0A406F);
  background-image: -moz-linear-gradient(top, #0c5390, #0A406F);
  background-image: -ms-linear-gradient(top, #0c5390, #0A406F);
  background-image: -o-linear-gradient(top, #0c5390, #0A406F);
  background-image: linear-gradient(to bottom, #0c5390, #0A406F);
  text-decoration: none;
  color: #ffffff;
}

/*div.column p.heading, #footerColumn p.heading {font-size: 11px; text-transform: uppercase; vertical-align: text-top;}*/


.single .wp-caption-text, .gallery-caption {
    color: #A7A3A3;
    line-height: 1.4em;
    margin: 0;
    padding: 4px 0 10px 10px;
    text-align: left;
}



/*  [staff-photo] 

div.staff-member-photo-wrap {
	float: left;
	padding-right: 20px;
}
*/
div.staff-member-info-wrap {
	margin-bottom: 30px;
	width:225px;
} 

div.main_inner {
display: table;
}

div.staff-member {
float:left;/*fix for buggy browsers*/
display:table-column;
width:250px;
/*text-align: center;*/
vertical-align: middle;
}

div.staff-member.even {
	clear: both;
	padding-right: 50px;
}

/*  "Odd" staff member  */
div.staff-member.odd {

}

#content div.column-staff-bio-image {margin-bottom: 15px; margin-right: 20px; width: 75px; }

#wrap div.sep {
	margin-top: 10px;
}

#footer p.copy a:link, #footer p.copy a:visited {
	color: #FFFFFF;
}

#menuhead li ul a {
	width: 250px;
}


.posts p.postmetadata a, h2.heading a, div.postInfo a, div.single a, a.highlight {
    color: #003399;
}

.posts p.postmetadata a:hover, h2.heading a:hover, div.postInfo a:hover, div.single a:hover, a.highlight:hover {
    color: #F99734;
	text-decoration: none;
}

div.single li {
	list-style-position: outside;
}

#comments {
	display: none;
	visibility: hidden;
}

#menuhead li ul li ul li a {
    margin-left: 100px;
}

#content table.dataTable, #content table.dataTable th, #content table.dataTable tr, #content table.dataTable td {
	border: 1px solid black;
}

#content table.dataTable {
	margin-bottom: 12px;
}

#content table.dataTable th, #content table.dataTable td {
	padding: 5px;
}

#content table.dataTable th {
	background-color: #eeeeee;
}

#content hr {
	height: 1px;
	background-color: #125735;
	color: #125735;
}

#search #s {
	font-size: 12px;
	height: 14px;
}

#searchform input#searchsubmit {
	font-weight: bold;
	height: 24px;
}

#crumbs p {
	background-color: #eeeeee;
	font-size: 10px;
	font-weight: bold;
	padding: 3px;
	margin-bottom: 20px;
}

#crumbs p a {
	font-size: 10px;
	font-weight: bold;
}

div.single ul li ul, div.single ol li ul {
	margin-bottom: 0px;
}

div.single ol.lowerLetterList li {
	list-style-type: lower-alpha;
}

.heading a {
	color: #ffffff;
}

/* Form-Maker Adjustments */

.fscf-div-clear {
	padding-bottom: 10px;
}

.fscf-div-submit {
	margin-top: 20px;
}

.wdform_td1 input {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
table {
 font-size: 12px !important;
}
.wdform_table1 table, .wdform_table1{
border:inherit !important;
margin:inherit !important;
}
.wdform_table1 img{
	max-width:inherit !important;
}
.wdform_table2, .wdform_table2 table{
width: inherit !important;
}
.wdform_table1 table{
	background-color:inherit;
}
.page_numbers
.file_upload{
font-size:12px !important;
}
.wdform_table1 tr, td
{
border: 0px solid black;
}
.wdform_table1 input:focus
{
border:1px solid;
}
.wdform_table2 tr, td
{
border:0px;
}
.page_numbers{
	vertical-align:middle !important;
}
 .calendar tr, .calendar td, .calendar table{
	padding:inherit;
	margin:inherit;
}
.wdform_page_button{
	max-width:inherit !important;
}
.button, .button_reset, .button_submit, .fscf-button-submit, .fscf-button-reset{
	padding-bottom:inherit !important;
	padding-top:inherit !important;
}
.wdform_table1 td, .wdform_table1 tr{
	text-align:left;
	border:inherit !important;
	vertical-align:middle;
padding:inherit  !important;
margin-bottom: inherit !important;
margin-top: inherit !important;
}
 .wdform_table2 tr{
	vertical-align:top !important;
text-align: left !important;
}
.wdform_table1 input, .wdform_table1 textara, .wdform_table1 select{
	line-height: 30px !important;
    margin-bottom:inherit !important;
	margin-top:inherit !important;
    font-size:inherit !important;
    display:inherit !important;
	color:#000;
}
.wdform_table1
{
font-size:14px !important;
font-weight:normal !important;
color:#000000 !important;
width:100% !important;
}
.wdform_table1
{
font-size:14px !important;
font-weight:normal !important;
color:#000000 !important;
width:100% !important;
}
.wdform_tbody1
{
background-color:transparent !important;
text-align:center !important;
float:left !important;
width: 100% !important;
}
.wdform_tr1
{
vertical-align:top !important;
width:100% !important;
}
.wdform_table2
{
padding-right:0px !important;
padding-left:30px !important;
float:left !important;
border-spacing: 2px !important;
border-collapse:separate !important;
}
.wdform_tr_section_break td
{
padding-right:20px !important;
padding-left:20px !important;
width:100% !important;
}
.fscf-div-field select
{
border:1px solid #000000 !important;
padding:1px !important;
margin:1px !important;
height:21px !important;
}
.fscf-div-field textarea {
border:1px solid #000000 !important;
font-size:12px !important;
padding:1px !important;
margin:1px !important;
width: 500px;
height: 100px;
}
.fscf-input-text, #fscf_field2_8, #fscf_field2_10, .fscf-input-captcha
{
border:1px solid #000000 !important;
padding:1px !important;
margin:1px !important;
height:17px !important;
width: 300px;
}
.wdform_date_fields select
{
height:21px !important;
font-size:12px !important;
padding:1px !important;
margin:1px !important;
border:1px solid #000000 !important;
}
.am_pm_select
{
height:21px !important;
font-size:12px !important;
padding:1px !important;
margin:1px !important;
border:1px solid #000000 !important;
}
.wdform_date_fields input
{
border:1px solid #000000 !important;
height:17px !important;
font-size:12px !important;
padding:1px !important;
margin:1px !important;
}
.wdform_address input
{
border:1px solid #000000 !important;
height:17px !important;
font-size:12px !important;
padding:1px !important;
margin:1px !important;
}
.wdform_date
{
border:1px solid #000000 !important;
height:17px !important;
font-size:12px !important;
padding:1px !important;
margin:1px !important;
}
.wdform_address select
{
height:21px !important;
font-size:12px !important;
padding:1px !important;
margin:1px !important;
border:1px solid #000000 !important;
}
.wdform_colon
{
color:#000000 !important;
}
.wdform_separator
{
font-style:bold !important;
vertical-align:middle !important;
color:#000000 !important;
}
.wdform_line
{
color:#000000 !important;
}
.time_box
{
height:16px !important;
border:1px solid #000000 !important;
padding:1px !important;
margin:1px !important;
text-align:right !important;
width:30px !important;
vertical-align:middle !important;
height:17px !important;
}
.mini_label
{
font-size:10px !important;
font-family: 'Lucida Grande', Tahoma, Arial, Verdana, sans-serif !important;
color:#000000 !important;
}
.ch_rad_label
{
display:inline !important;
margin-left:5px !important;
margin-right:15px !important;
float:none !important;
color:#000000 !important;
font-weight: bold;
font-size:12px;
}
.label, .fscf-div-label
{
border:none !important;
color:#000000 !important;
font-weight: bold;
}
.td_am_pm_select
{
padding-left:5 !important;
}

.required, .fscf-required-indicator
{
border:none !important;
color:red
}

.fscf-div-error {
	color: red;
	font-weight: bold;
}
#fscf_required2
{
margin-bottom: 10px;
}
.captcha_img
{
border-width:0px !important;
margin: 0px !important;
padding: 0px !important;
cursor:pointer !important;
}
.captcha_refresh
{
width:30px !important;
height:30px !important;
border-width:0px !important;
margin: 0px !important;
padding: 0px !important;
vertical-align:middle !important;
cursor:pointer !important;
background-image: url([SITE_ROOT]/images/refresh_black.png) !important;
}
.captcha_input
{
height:17px !important;
border:1px solid #000000 !important;
margin: 0px !important;
padding: 0px !important;
vertical-align:middle !important;
}
.file_upload
{
border:1px solid #000000 !important;
margin: 0px !important;
padding: 0px !important;
color:#000000 !important;
}
.page_deactive
{
color:#000000 !important;
border:1px solid #000000 !important;
padding:4px 7px 4px 7px !important;
margin:4px !important;
cursor:pointer !important;
background-color:transparent !important;
}
.page_active
{
color:#ffffff !important;
border:1px solid #ffffff !important;
padding:4px 7px 4px 7px !important;
margin:4px !important;
cursor:pointer !important;
background-color:#000000; !important;
box-shadow: 0px 0px 5px 2px black !important;
}
.page_percentage_active
{
padding:0px !important;
margin:0px !important;
border-spacing: 0px !important;
height:30px !important;
line-height:30px !important;
background-color:#D3D3D3 !important;
font-size:15px !important;
float:left !important;
text-align: right !important; 
box-shadow: 0px 0px 10px #ffffff !important;
}
.page_percentage_deactive
{
height:30px !important;
line-height:30px !important;
border:0px !important;
background-color:#000000; !important;
text-align: left !important; 
padding:0px !important;
}
.page_numbers
{
font-size:11px !important;
color:#000000 !important;
}
.phone_area_code
{
width:50px !important;
}
.phone_number
{
width:100px !important;
}
.button_submit, .fscf-button-submit
{
cursor:pointer !important;
font-size: 15px !important;
font-weight: bold !important;
min-width: 80px !important;
min-height: 30px !important;
color: white !important;
background-color:#000000; !important;
border: 1px solid #fff !important;
margin: 5px !important;
box-shadow: 0px 0px 5px #000000 !important;
}
.button_reset, .fscf-button-reset
{
cursor:pointer !important;
font-size: 15px !important;
font-weight: bold !important;
min-width: 80px !important;
min-height: 30px !important;
color: white !important;
background-color:#000000; !important;
border: 1px solid #fff !important;
margin: 5px !important;
box-shadow: 0px 0px 5px #000000 !important;
}
.other_input
{
border:1px solid #000000 !important;
height:17px !important;
font-size:12px !important;
padding:1px !important;
margin:1px !important;
margin-left: 25px !important;
}
#recaptcha_response_field
{

}
.wdform_button button
{
cursor:pointer !important;
font-size: 15px !important;
font-weight: bold !important;
min-width:80px !important;
min-height: 30px !important;
color: white !important;
background-color:#000000; !important;
border: 1px solid #fff !important;
margin: 5px !important;
box-shadow: 0px 0px 5px #000000 !important;
}
button.wdform_page_button
{
font-size: 15px !important;
font-weight: bold !important;
min-width:80px !important;
min-height: 30px !important;
color: white !important;
background-color:#000000; !important;
border: 1px solid #fff !important;
margin: 5px !important;
box-shadow: 0px 0px 5px #000000 !important;
cursor:pointer !important;
padding: 5px !important;
}
span.wdform_page_button
{
color:#000000 !important;
font-size: 15px !important;
font-weight: bold !important;
margin: 5px !important;
cursor:pointer !important;
}
.wdform_page_navigation
{
text-align:center !important;
margin-bottom:10px !important;
}
.wdform_percentage_text
{
margin:3px 7px 3px 3px !important;
color:#fff !important;
font-weight:bold !important;
}
.wdform_percentage_title
{
color:#fff !important;
font-style:italic !important;
margin: 0px 0px 0px 40px !important;
}
.wdform_map>div
{
border:5px solid white !important;
}

.wdform_footer
{
margin:10px;
display: table;
width: 90%;
}

.wdform_scale_rating table input
{
margin:0 2px;
}

.wdform_scale_rating div span
{
font-weight:bold;
}

.wdform_grading .grading_div
{
font-weight:bold;
}

.wdform_grading input
{
padding: 0 4px;
margin:0 0 3px;
border:1px solid #000000;
}

.ui-slider-handle:hover, .ui-slider-handle:focus
{
background:#000000 !important;
}

.ui-slider-handle, .ui-slider-range{
background:#000000;
}


.ui-slider
{
border:1px solid #000000;
}

.ui-spinner-button:hover
{
background:#000000;
}

.ui-icon
{
color:#000000;
}

.ui-icon:hover
{
color:#FFFFFF;
}

.ui-spinner-input
{
color:#000000;
}

.ui-spinner
{
border:1px solid #000000;
margin-right:3px !important;
}

.ui-spinner-button
{
border-left:1px solid #000000;
}

.ui-spinner-input:focus
{
outline: none;
border:none !important;
}


.matrix_ 
{
padding:4px 0;
background-color:#FFFFFF;
}

.matrix_ label
{
color:#000000;
}

.wdform_matrix table
{
border-collapse: separate !important;

}

.wdform_matrix table td
{
border:1px solid #000000;
}

.wdform_matrix table tr:first-child td:first-child
{
border:none;
}

.wdform_matrix table input
{
margin: 2px 5px 3px 0 !important;
border:1px solid #000000;
}

.wdform_matrix table select
{
margin:5px 7px;
border:1px solid #000;
padding:1px;
}

.wdform_matrix table input:focus
{
outline:none;
border: 1px solid #000000;
}

.wdform_matrix table select:focus
{
outline:none;
}

.wdform_paypal_total
{
font-weight:bold;
}

.input_deactive
{
color:#999999 !important;
font-style:italic !important;
border:1px solid #000000 !important;
margin: 1px !important;
padding: 1px !important;
height:17px;
}
.input_active
{
color:#000000 !important;
font-style:normal !important;
border:1px solid #000000 !important;
margin: 1px !important;
padding: 1px !important;
height:17px;
}